<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce814</idno>
            <idno type="edition">letterEEd.26.805</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 219-220 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="805" type="letter">
            <head>805. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1803-07-13">13 July
                  1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ Lieutenant Southey/ H.M.S. Galatea/ Yarmouth/ Isle of Wight/
                  Single<lb/>Postmark: BRISTOL/ JUL 13 1803<lb/> MS: British Library, Add MS 30927. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 219-220 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Bristol.</placeName>
                  </address>
                  <date when="1803-07-13">Wednesday 13 July 1803.</date>
               </dateline>
               <salute>Dear Tom</salute>
            </opener>
            <p rend="indent1"> I have no doubt that <ref type="m" target="people.html#RickmanJohn">Rickman</ref> will get <ref type="m"
                  target="people.html#SoutheyEdward">Edward</ref> an appointment &amp; if it does not soon arrive by that means I will seek out some
               other – but what think you of the Whelp having already worn his uniform? I shall heartily rejoice when he is off for every thing I see
               or hear of him only serves to vex and provoke me.</p>
            <p rend="indent1"> Your Amadis<note n="1" place="foot" resp="editors">Southey’s translation of <title>Amadis of Gaul</title>
                  (1803).</note> must be at Portsmouth, but I know not where there. it was to be directed to you. H.M.S. Galatea. you will doubtless
               recover it by sending to the different inns where the London Coaches arrive.</p>
            <p rend="indent1"> Well Tom I have settled every thing with <ref type="m" target="people.html#LongmanThomas">Longman</ref> &amp; am to
               manage a Bibliotecha Britannica of which this is the design. to give an account chronologically arranged of all the Books in all the
               British languages – with biography, criticism, &amp; connecting chapters, so as to form a connected history of English Literature. each
               volume 800 pages in quarto. each page 40 lines. terms 150£ per volume to me as Editor &amp; Manager in chief &amp; absolute director.
               four guineas per sheet for what is written. five where the subject-author has written in Saxon Welch or <del rend="strikethrough"
                  >xxx</del> Latin. the work will be published in half-volumes like the Cyclopædia,<note n="2" place="foot" resp="editors">The
                     <title>Cyclopaedia: or An Universal Dictionary of Arts and Sciences</title> was an encyclopaedia, first published in 1728, and
                  much expanded and republished throughout the eighteenth century, especially by Abraham Rees (1743-1825; <title>DNB</title>),
                     <title>The New Cyclopaedia</title>, 45 vols (1802-1820).</note> &amp; we talk of having the first part out by Xmas 1804.<note
                  n="3" place="foot" resp="editors">The project was abandoned by Longman and Rees in August 1803.</note> So far is settled, &amp;
               somewhat farther for I have got the refusal of a house at Richmond which will be vacant in November, &amp; have arranged with <ref
                  type="m" target="people.html#LongmanThomas">Longman</ref> &amp; <ref type="m" target="people.html#ReesOwen">Rees</ref> that they
               shall advance me 150£ to furnish it. &amp; still farther than this I have got half a dozen helpmates already. <ref type="m"
                  target="people.html#TurnerSharon">Turner</ref> for the Welsh &amp; Saxon. <ref type="m" target="people.html#CarlisleAnthony"
                  >Carlisle</ref> for the Surgery. <ref type="m" target="people.html#BurneyJames">Captain Burney</ref> for the voyages. <ref type="m"
                  target="people.html#RickmanJohn">Rickman</ref> for Roger Bacon<note n="4" place="foot" resp="editors">Roger Bacon (c. 1214-c. 1292;
                     <title>DNB</title>), philosopher and Franciscan friar.</note> &amp; what else he may like. <ref type="m"
                  target="people.html#DuppaRichard">Duppa</ref> for books of art. Every body likes the scheme, which is the most important that has
               ever been undertaken in this country. I calculate upon writing a quarter part of each volume upon the average – &amp; thus clearing
               250£ by each.</p>
            <p rend="indent1"> I met Pace<note n="5" place="foot" resp="editors">Unidentified; possibly an old shipmate of Tom Southey’s.</note> in
               London. he is looking for employment &amp; cannot get it.</p>
            <p rend="indent1"> Yesterday <ref type="m" target="people.html#DanversCharles">Charles</ref> &amp; I returned. you may suppose I am busy
               enough what with letter writing &amp;c – &amp; now this Bibliotheca business makes it necessary that I should write to several persons
               whom I never wrote to before. tis a huge work but I like it – &amp; can live upon it while I finish my History,<note n="6" place="foot"
                  resp="editors">Southey’s unfinished ‘History of Portugal’.</note> &amp; get credit by it into the bargain.</p>
            <p rend="indent1"> If you can command a boat you can get at <ref type="m" target="people.html#BiddlecombeCharles">Biddlecombe</ref> &amp;
               home by night if the weather be fixed &amp; fair. it would be better a month hence when <ref type="m" target="people.html#RickmanJohn"
                  >Rickman</ref> will be there. are you to board the ship for the purpose of pressing men? if so that is at any rate better than lying
               at Spithead.</p>
            <p rend="indent1"> God bless you – you shall have a large letter next time – but I must into town. all well. <ref type="m"
                  target="people.html#SoutheyMargaretEdithdau">Margery</ref> has three teeth.</p>
            <closer>
               <salute rend="indent1"> yrs affectionately</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
            <postscript>
               <p>the Annual Review<note n="7" place="foot" resp="editors">
                     <title>Annual Review for 1802</title>, 1 (1803).</note> will be out by the end of the month.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
